artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/254383539756017176/7dca1ba0b9f3442d996c9c4c2aab6046/artifacts
end_time: 1712505901555
entry_point_name: ''
experiment_id: '254383539756017176'
lifecycle_stage: active
run_id: 7dca1ba0b9f3442d996c9c4c2aab6046
run_name: back_24__ahead_1
run_uuid: 7dca1ba0b9f3442d996c9c4c2aab6046
source_name: ''
source_type: 4
source_version: ''
start_time: 1712505685890
status: 3
tags: []
user_id: alexey
